
Calculate Linux - Bug # 159: cl-dhcp-netmod error when try to change --range

Status: Closed Priority: Low

Author: chi77 none Category: Calculate Directory Server

Created: 05/12/2010 Assignee: Alexey Samoukin

Updated: 05/13/2010 Due date: 05/12/2010

Subject: cl-dhcp-netmod error when try to change --range

Description: gb ~ # cl-dhcp-netmod --range 192.168.1.26,192.168.1.43 192.168.1.0/26

Traceback (most recent call last):

  File "/usr/bin/cl-dhcp-netmod", line 41, in <module>

    if obj.modNetDhcpServer(optObj.opt, network):

  File "/usr/lib/calculate/calculate-server/pym/cl_ldap.py", line 19855, in modNetDhcpServer

    ret = dhcpObj.modNetOpts(xmlNodesNet[0], router, domainsTxt, dnsIP,

NameError: global name 'xmlNodesNet' is not defined

History

05/12/2010 12:26 pm - chi77 none

sys-apps/calculate-server 2.1.12-r1 

sys-apps/calculate 1.3.12 

sys-apps/calculate-lib  2.1.8 

Update to sys-apps/calculate-lib-2.1.10 - error steel here

05/13/2010 09:23 am - Alexey Samoukin

- Due date set to 05/12/2010

- Category set to Calculate Directory Server

- Status changed from New to Closed

- Assignee set to Alexey Samoukin

- % Done changed from 0 to 100

Bugfix 30 Apr 2010 08:45:59, use the version calculate-server-9999 or calculate-server-2.1.13
